/*----- novinky -----*/
table#news {
	margin: 0px auto;
	text-align: center;
	width: 500px;
	border: 1px outset #C0C0C0;
	border-collapse: collapse;
	background-color: #B4F9BA;
}

#news td {
	border: 2px outset #AAFFAA;
}

#news td.when {
	width: 120px;
	max-width: 120px;
       border-right: 0px;
}

#news td.text {
       border-left: 0px;
}

#news h3 {
	display: inline;
	color: #A09050;
	background-color: inherit;
	font-family: 'Arial Black',sans-serif;
	font-size: 21px;
	font-variant: small-caps;
}

#news span.time {
	font-size: 9px;
	background-color: inherit;
	color: #FF6060;
}
